* {
    margin: 0;
    padding: 0;
    border: 0;
}
.clear-01:after {
    content: "";
    display: block;
    clear: both;
}
body {
    font-family: "微软雅黑";
}
a {
    text-decoration: none;
    color: #3e3d3d;
}
.outside-box {
    width: 100%;
}
.inside-box {
    width: 1190px;
    margin: 0 auto;
}
ul li {
    list-style: none;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.sep {
    margin-top: 20px;
    margin-bottom: 20px;
}
.im{
    display: block;
    width: 100%;
    height: 100%;
}

.gu-x{
    content: "";
    width: 15px!important;
    height: 15px!important;
    position: absolute;
    top: 0px;
    left: 0px;
}
[class*="adv"]{
    overflow: hidden;

}
[class*="adv"] a{
    overflow: hidden!important;
    position: relative;
}
[class*="adv"] img:hover {
    width: 100%;
    transform:scale(1.15,1.15);
    overflow: hidden;
}
 /*中心变形*/
[class*="adv"] img {
    width: 100%;
    transition:all 0.5s ease-out;
    /* 过度 所有css属性 1秒过度 结束慢*/
    -moz-transition:all 0.5s ease-out;
    /* Firefox 4 */
    -webkit-transition:all 0.5s ease-out;
    /* Safari 和 Chrome */
    -o-transition:all 0.5s ease-out;
    /* Opera */
}
/* 两侧广告位 */
/*[id*='lc']{*/
/*    width: 205px;*/
/*    height: auto;*/
/*    position: absolute;*/
/*    top: 240px;*/
/*    z-index: 9;*/
/*}*/
#lc-l{
    left: calc((100% - 1150px)/2 - 250px);
    position: relative;
}
#lc-r{
    right: calc((100% - 1150px)/2 - 250px);
}
/* 中心变形*/
[class*="adv"] img {
    width: 100%;
    transition:all 0.5s ease-out;
    /* 过度 所有css属性 1秒过度 结束慢*/
    -moz-transition:all 0.5s ease-out;
    /* Firefox 4 */
    -webkit-transition:all 0.5s ease-out;
    /* Safari 和 Chrome */
    -o-transition:all 0.5s ease-out;
    /* Opera */
}
/* 两侧广告位 */
/*[id*='lc']{*/
/*    width: 205px;*/
/*    height: auto;*/
/*    position: absolute;*/
/*    top: 390px;*/
/*    z-index: 9;*/
/*}*/
#lc-l{
    left: calc((100% - 1150px)/2 - 250px);
}
#lc-r{
    right: calc((100% - 1150px)/2 - 250px);
}
/*轮播图*/
.ban-box {
    position: relative;
    overflow: hidden;
    /*轮播图+右侧登录栏*/
}
.ban-box .shurff_box .shurff_topbox .shurff_left {
    float: left;
    width: 1200px;
    margin-top: 15px;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff {
    cursor: pointer;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container {
    height: 100%;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container img {
    width: 100%;
    height: 510px;
    border-radius: 50px;
    display: block;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-pagination {
    width: 100%;
    bottom: 10px;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-pagination-bullet-active {
    background-color: #fff;
}
/*.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-button-next,*/
/*.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-button-prev {*/
/*width: 68px;*/
/*height: 68px;*/
/*-webkit-background-size: 68px 68px;*/
/*background-size: 68px 68px;*/
/*}*/
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox {
    overflow: hidden;
    z-index: 99;
    margin-top: 5px;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox .swiper-container {
    margin: 0px auto;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox .swiper-container a {
    display: block;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox .swiper-container a img {
    display: block;
    width: 100%;
    border: 1px solid #eeeeee;
}

.ban-box .aside-box {
    position: absolute;
    left: 50%;
    margin-left: -595px;
    top: 0px;
    height: 100%;
    z-index: 999;

    box-sizing: border-box;
}

.xc{
    border: none!important;
}
.ban-box .aside-box .aside-left .al:last-child {
    border: none;
}
.ban-box .aside-box .aside-left:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    /*background-color: #fff;*/
    /*opacity: .6;*/
    z-index: -1;
    left: 0;
    top: 0;
}
.ban-box .aside-box .aside-right {
    float: left;
    height: 100%;
}
.ban-box .aside-box .aside-right .demo {
    width: 794px;
    position: relative;
    background-color: #ffffff;
    border-top: 0;
    z-index: 999;
    height: 100%;
    border-left: 0;
    overflow: hidden;
    opacity: .93;
    box-shadow: 0px 1px 10px #f1f1f1;
}
.ban-box .aside-box .aside-right .demo .item {
    margin-left: 10px;
    margin-top: 10px;
    width: 75%;
}
.ban-box .aside-box .aside-right .demo .item span {
    display: block;
}
.ban-box .aside-box .aside-right .demo .item span img {
    width: 12px;
    display: inline-block;
    vertical-align: middle;
}
.ban-box .aside-box .aside-right .demo .item span a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #000;
    line-height: 28px;
    font-weight: bold;
}
.ban-box .aside-box .aside-right .demo .item div {
    border-bottom: 1px dashed #d5d5d5;
    padding-bottom: 5px;
}
.ban-box .aside-box .aside-right .demo .item div a {
    padding: 0px 14px;
    display: inline-block;
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 12px;
    border-right: 1px solid #d5d5d5;
    color: #000;
}
.ban-box .aside-box .aside-right .demo .item div a:last-child {
    border-right: 0;
}
.ban-box .aside-box .aside-right .demo .item div a:hover {
    color: #19a356;
    font-weight: bold;
}
.ban-box .aside-box .aside-right .demo .navadv {
    position: absolute;
    right: 10px;
    top: 0px;
}
.ban-box .aside-box .aside-right .demo .navadv li {
    width: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 120px;
}
.ban-box .aside-box .aside-right .demo .navadv li a {
    display: block;
}
.ban-box .aside-box .aside-right .demo .navadv li a img {
    display: block;
    width: 100%;
    height: 120px;
    transition: all .2s linear;
    transform: translate3d(0, 0px, 0);
}
.ban-box .aside-box .aside-right .demo .navadv li:hover a img {
    transform: translate3d(0, -4px, 0);
}
.ban-box .aside-box .aside-right .demoback {
    display: none;
}
.gps{
    justify-content: space-between;
    display: flex;
}
.gps-left{
    width: 72%;
    content: "";
    background-image: url(../images/aa.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
.gps-one{
    width: 47%;
    margin-left: 45%;
    padding: 30px 2%;
}
.gps-a{
    justify-content: space-between;
    display: flex;
}
.gps-a a{
    color: #19a356;
    font-weight: bold;
    display: block;
    width: 49%;
    content: "";
    background-image: url(../images/tb.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    text-align: center;
}
.gps-b{
    justify-content: space-between;
    display: flex;
    margin-top: 20px;
}
.gps-b a{
    color: #19a356;
    font-weight: bold;
    display: block;
    width: 31%;
    content: "";
    background-image: url(../images/tb.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    height: 60px;
    line-height:60px;
    font-size: 18px;
    text-align: center;
}
.gps-right{
    width: 18%;
    content: "";
    background-image: url(../images/bb.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    padding:30px 4%;
}
.gps-right a{
    margin-bottom: 20px;
    content: "";
    background-image: url(../images/tb.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
   display: block;
    font-weight: bold;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #de6c32;
    font-size: 18px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.adv-four{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adv-four a{
    display: block;
    width: 24%;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
}
.adv-four a img{
    display: block;
    width: 100%;
    height: 120px;
}
.adv-four a:nth-child(n+5) {
    margin-top: 8px;
}
.ind{
    padding: 40px 0px;
    background-color: #f3f3f3;
}
.ind p{
    text-align: center;
    height: 40px;
    line-height:40px;
    font-size: 26px;
}
.ind-box{
    justify-content: space-between;
    display: flex;
    margin-top: 20px;
}
.ind-box a{
    display: block;
    width: 15%;
    height: 170px;
}
.ind-box a img{
    display: block;
    width: 100%;
    height: 100%;
}
.auto-tit{
    display: flex;
    justify-content: space-between;
    align-items: center;
    content: "";
    background-image: url(../images/tit.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    height: 30px;
    line-height: 30px;
}
.auto-tit div{
    display: flex;
    /*justify-content: space-between;*/
    width: 35%;
    padding-left: 3%;
}
.auto-tit div h3{
    color: #42cf5d;
    padding-left: 6%;
    font-size: 20px;
}
.auto-tit span{
    font-size: 18px;
    color: #848484;
    display: block;
}
.auto-tit a{
    color: #848484;
}
.news{
    justify-content: space-between;
    display: flex;
}
.news-left{
    width: 33%;
}
.news-tit{
    background-color: #eeeeee;
    height: 45px;
    line-height: 45px;
    display: flex;
}
.news-tit a{
    display: block;
    width: 30%;
    text-align: center;
    font-size: 15px;
}
.news-tit .lv{
    background-color: #42cf5d;
    color: white;
}
.rm-two a{
    display: block;
    padding: 10px 0px;
    border-bottom: 1px dashed #9c9c9c;
}
.rm-two a h4{
    font-size: 15px;
    display: block;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.rm-two a p{
    color: #797979;
    font-size: 15px;
    display: block;
    width: 100%;
    height: 50px;
    line-height: 25px;
    overflow: hidden;
}
.rm-two a span{
    font-size: 15px;
    display: inline-block;
    color: #797979;
    height: 30px;
    line-height:30px;
}
.news-center{
    width: 33%;
}
.news-one a{
    display: block;
    position: relative;
}
.news-one a img{
    display: block;
    width: 100%;
    height:160px;
}
.news-one a p{
    display: block;
    height: 33px;
    line-height: 33px;
    background-color: #42cf5d;
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.news-two{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
}
.news-two a{
    display: block;
    width: 49%;
    position: relative;
}
.news-two a img{
    display: block;
    width: 100%;
    height: 144px;
}
.news-two a p{
    display: block;
    height: 33px;
    line-height: 33px;
    background-color: #42cf5d;
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.news-right{
    width: 32%;
}
.one-tit{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffc2a3;
    height: 45px;
    line-height: 45px;
}
.one-tit div{
    position: relative;
}
.one-tit div img{
    content: "";
    position: absolute;
    top: 9px;
    left: 4px;
}
.one-tit div h3{
    color: white;
    padding-left: 33px;
}
.one-tit a{
    display: block;
    width: 22%;
    background-color: #f8a074;
    color: white;
    font-size: 16px;
    text-align: center;
}
.news-xx{
    padding: 15px 1%;
    background-color: #fff3ed;
}
.news-xx li a{
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    height: 40px;
    line-height:40px;
}
.news-xx li a span{
    display: block;
    width: 10%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}
.news-xx li a p{
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.xinwen{
    justify-content: space-between;
    display: flex;
}
.xinwen-left{
    width: 49%;
}
.tll-t a {
    display: block;
    height: 100%;
    width: 100%;
    position: relative;
}
.tll-t a img {
    display: block;
    width: 100%;
    height:260px;
}
.tll-t a p{
    background-color: #42cf5d;
    text-indent: 5px;
    position: absolute;
    opacity: 0.8;
    bottom: 0px;
    color: white;
    font-size: 17px;
    height: 35px;
    line-height: 35px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.swiper-pagination span{
    background-color: white!important;
}
.swiper-pagination-bullet-active{
    background-color:white!important;
}
.xinwen-right{
    width: 49%;
}
.xinwen-right a{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.xinwen-right a img{
    display: block;
    width: 38%;
    height: 125px;
}
.xinwen-right a div{
    width: 58%;
}
.xinwen-right a p{
    margin-top: 10px;
    font-size: 15px;
    height: 60px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
}
.xinwen-right a span{
    color: #8e8e8e;
    display: block;
    margin-top: 5px;
    font-size: 14px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.adv-two{
    justify-content: space-between;
    display: flex;
}
.adv-two a{
    width: 49%;
    display: block;
    height: 125px;
}
.adv-two a img{
    display: block;
    width: 100%;
    height: 100%;
}
.sup{
    justify-content: space-between;
    display: flex;
}
.sup-left{
    width: 36%;
}
.sup-right{
    width: 62%;
}
.sup-one{
    justify-content: space-between;
    display: flex;
}
.sup-aa{
    width: 66%;
}
.sup-aa a{
    display: block;
    width:100%;
    height: 210px;
}
.sup-aa a img{
    display: block;
    width: 100%;
    height: 100%;
}
.sup-bb{
    width: 32%;
}
.sup-bb a{
    display: block;
    position: relative;
}
.sup-bb a p{
    display: block;
    height: 33px;
    line-height: 33px;
    background-color: #42cf5d;
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.sup-bb a img{
    display: block;
    width:100%;
    height: 210px;
}
.sup-two{
    margin-top: 15px;
    justify-content: space-between;
    display: flex;
}
.sup-two a{
    width: 32%;
    display: block;
    position: relative;
}
.sup-two a p{
    display: block;
    height: 33px;
    line-height: 33px;
    background-color: #42cf5d;
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.sup-two a img{
    display: block;
    width:100%;
    height: 210px;
}
.goyi{
    justify-content: space-between;
    display: flex;
}
.goyi-left{
    width: 40%;
}
.goyi-left a{
    display: block;
    width: 100%;
    height: 150px;
}
.goyi-left a img{
    display: block;
    width: 100%;
    height: 100%;
}
.goyi-right{
    width:54%;
    padding: 10px 2%;
    background-color: #fff3ed;
}
.goyi-xx li{
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.goyi-xx li:before{
    content: "";
    background-image: url(../images/gt.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 12px;
    height: 11px;
    position: absolute;
    left: 0px;
    top: 15px;
}
.goyi-xx li a {
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
}
.goyi-xx li a p{
    width: 79%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 3%;
}
.goyi-xx li a span{
    color: #eb9f79;
    display: block;
    width: 16%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    text-align: right;
}
.buy{
    justify-content: space-between;
    display: flex;
}
.buy-left{
    width: 49%;
}
.buy-left a{
    display: block;
    width: 100%;
    height: 240px;
}
.buy-left a img{
    display: block;
    width: 100%;
    height: 100%;
}
.buy-right{
    width: 49%;
    justify-content: space-between;
    display: flex;
}
.buy-right a{
    display: block;
    width: 49%;
    position: relative;
}
.buy-right a img{
    display: block;
    width: 100%;
    height: 240px;
}
.buy-right a p{
    display: block;
    height: 33px;
    line-height: 33px;
    background-color: #42cf5d;
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.qiugo{
    justify-content: space-between;
    display: flex;
}
.qiugo-left{
    width: 49%;
}
.giugo-tit{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #68dc7e;
    height: 45px;
    line-height: 45px;
}
.giugo-tit div{
    position: relative;
}
.giugo-tit div img{
    content: "";
    position: absolute;
    top: 9px;
    left: 4px;
}
.giugo-tit div h3{
    color: white;
    padding-left: 33px;
}
.giugo-tit a{
    display: block;
    width: 22%;
    background-color: #26c143;
    color: white;
    font-size: 16px;
    text-align: center;
}
.qiugo-one{
    background-color: #e1f8e5;
    padding: 20px 0px;
}
.qiugo-one a{
    display: flex;
    justify-content: space-between;
    padding: 7px 3%;
}
.qiugo-one a img{
    display: block;
    width: 28%;
    height: 140px;
    box-sizing: border-box;
}
.qiugo-one a div{
    width: 66%;
    padding: 10px 3%;
}
.qiugo-one a div p{
    display: block;
    font-size: 15px;
    width: 100%;
    height: 60px;
    line-height: 30px;
    overflow: hidden;
}
.qiugo-one a div span{
    color:#26c143;
    background-color: #fbfefc;
    border: 1px solid #26c143;
    box-sizing: border-box;
    margin-top: 18px;
    font-style: normal;
    font-size: 15px;
    display: inline-block;
    width: 31%;
    text-align: center;
    padding: 5px 1%;
}
.qiugo-right{
    width: 49%;
}
.tra{
    justify-content: space-between;
    display: flex;
}
.tra-left{
    width: 33%;
}
.tra-one a{
    display: block;
    position: relative;
}
.tra-one a img{
    display: block;
    width: 100%;
    height: 300px;
}
.tra-one a p{
    display: block;
    height: 33px;
    line-height: 33px;
    background-color: #42cf5d;
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.tra-xx{
    margin-top: 10px;
}
.tra-xx li a{
    display: block;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    height: 35px;
    line-height:35px;
    font-size: 15px;
    padding-left: 7%;
}
.tra-xx li a:before{
    content: "";
    background-image: url(../images/gg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 14px;
    height: 12px;
    position: absolute;
    left: 4px;
    top: 10px;
}
.news-cc{
 width: 65%;
    background-color: #e1f8e5;
}
.news-cc a{
    padding: 10px 2%;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px dashed #19a356;
}
.ne-three{
    width: 10%;
    background-color: #53ce6a;
    padding: 10px 1%;
    border-radius: 0px 20px 0px 20px;
}
.ne-three h2 {
    display: block;
    font-size: 16px;
    width: 100%;
    height: 37px;
    line-height:37px;
    text-align: center;
    color: whitesmoke;

}
.ne-two{
    width: 86%;
}
.ne-two p{
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 16px;
    margin-top: 10px;
}
.ne-two span{
    font-size: 15px;
    color: #878787;
    display: block;
    width: 100%;
    height: 50px;
    line-height:25px;
    overflow: hidden;
    font-style: normal;
}